# PayloadCommit

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**added** | Option<**Vec<String>**> |  | [optional]
**author** | Option<[**crate::models::PayloadUser**](PayloadUser.md)> |  | [optional]
**committer** | Option<[**crate::models::PayloadUser**](PayloadUser.md)> |  | [optional]
**id** | Option<**String**> | sha1 hash of the commit | [optional]
**message** | Option<**String**> |  | [optional]
**modified** | Option<**Vec<String>**> |  | [optional]
**removed** | Option<**Vec<String>**> |  | [optional]
**timestamp** | Option<**String**> |  | [optional]
**url** | Option<**String**> |  | [optional]
**verification** | Option<[**crate::models::PayloadCommitVerification**](PayloadCommitVerification.md)> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


